cd /d %~dp0

pnputil /add-driver "./YAPO/CodecExtOem/OemXAudioExtYamaha.inf"
echo RC is %errorlevel%
pnputil /add-driver "./YVC/CodecExtOem/YamahaVCExt.inf"
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/ExtRtk_9244.1/HDX_LenovoNExt_YAM_RTKGen3p1.inf"
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/ExtRtk_IntPCH2_Rev_354/IntcDMicExt_LenovoN.inf"
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/ExtRtk_IntPCH2_Rev_354/IntcDMicExtS_LenovoN_17AA614D.inf"
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/ExtRtk_IntPCH2_Rev_354/IntcDMicExtT_LenovoN_17AA614D.inf"
echo RC is %errorlevel%

:END